# -*- rpm-spec -*-
# $Id: xemacs-mh-e,v 1.14 2002/12/21 17:34:29 lioka Exp $

%define xemacs_package mh-e

Name: xemacs-mh-e
Version: 1.16
Release: alt2

Summary: Front end support for MH
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-mail-lib

BuildArch: noarch
BuildPreReq: xemacsen

%description
Front end support for MH

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.16-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.16-alt1
- 1.16

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.14-alt1
- first build for %distribution distribution

